body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 2px;
}

h3 {
	font-size: 15;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #313131;
	margin: 0px;
}
iframe {border: none;}
/* ===== main styles =================================================================================================== */

#socialMedia {
	width: 335px;
	position: absolute;
	height: 259px;
	right: 956px;
	top: 116px;	
}



#wrapper{
	width:991px;
	margin-left: auto;
	margin-right: auto;

}

div#wrapperBG {
	width: 187px;
	position: absolute;
	top: 0px;
	left: 991px;
	height: 767px;

}

#header1{
	position:relative;
	left:0px;
	top:0px;
	width:991px;
	height: 180px;
	background-image: url(images/logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;

}



#menuContainer{
	position:relative;
	width:991px;
	height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
/* ======================================================================================================= menu styles = */

div#topMenu {
	width: 800px;
	float: left;
}
div#topMenu ul{
	margin: 0;
	text-align: left;
}

div#topMenu ul li{
	display: inline;
}

div#topMenu ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 20px; /*spacing between each menu link*/
	text-decoration: none;
}

div#topMenu ul li a:hover {
	color: #333333;
}



div#colRightBox {
	width: 404px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	height: 300px;
}

div#colRightBox h4, div#colLeftBox h4{
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div#colRightBox h5, div#colLeftBox h5{
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFE377;
	font-style: italic;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
div#colLeftBox p{
	margin: 0px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
div#colRightBox p{
	margin: 0px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/* ======================================================================================================= main body styles = */


#content {
	position: relative;
	width: 991px;
}


#contentBody {
	position: relative;
	width: 991px;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-y;
}

/* ======================================================================================================= home styles = */




div#rightColumn {
	width: 419px;
	float: right;
	margin-top: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 50px;

}

div#rightColumn p{
	padding-left: 8px;
	color: #FFFFFF;
	padding-right: 8px;
	margin-bottom: 10px;
}
div#rightColumn ul{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
div#rightColumn li{
	color: #FFFFFF;
}

div#rightColumn h3{
	padding-left: 8px;
	color: #333333;
	padding-right: 8px;
}
div#titleBox {
	width: 250px;
	color: #FFFFFF;
	padding-left: 150px;
	margin-top: 20px;
	margin-bottom: 90px;

}
div#titleBox h3{
	font-size: 13;
	color: #BDC8CE;
	font-family: 'Kreon', serif;
}
div#titleBox p {
	color: #FFFFFF;
	font-size: 14px;
}
div#titleBox a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

div#titleBox a:hover {
	color: #000000;
	
	text-decoration: underline;
}
/* ======================================================================================================= home boxes = */
		
div#footerBox {
	width: 948px;
	height: 140px;
	position: relative;
	padding-bottom: 6px;
	background-color: #000000;
}
#headerBoxes{
	position:relative;
	width:991px;
	height: 300px;
	margin-bottom: 5px;

}

div#Box1, div#Box2 {
	float: left;
	background-color: #FFFFFF;
	height: 300px;
}

div#Box1 {
	width: 572px;

}
div#Box2 {
	width: 419px;
	background-color: #009999;

}
div#Box2Menu {
	width: 417px;
	background-color: #009999;
	height: 60px;
	background-image: url(images/bg_box.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;

}

div#Box2Menu h4 {
	font-family: 'Kreon', serif;
	font-size: 20px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	padding-left: 10px;
}
div#Box2Menu p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	line-height: 10px;
	padding-left: 10px;
}
div#Box2Curl {
	width: 84px;
	height: 96px;
	position: absolute;
	top: 0px;
	right: -15px;

}
#Box1 h4, #Box2 h4 {
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFE377;
	padding: 3px;
}
#Box1 h5, #Box2 h5 {
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #698BC5;
	line-height: 13px;
	padding-left: 3px;
}

#Box1 p, #Box2 p {

	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 3px;
}




/* ======================================================================================================= listing box = */
div#leftColumn {
	width: 552px;
	float: left;
	background-repeat: repeat-x;
}

div#leftColLeft {
	width: 532px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(url(images/bg_box1.jpg));
	background-repeat: repeat-x;
	background-position: left top;

}

div#leftColLeft h4{
	font-family: 'Kreon', serif;
	font-size: 15px;
	padding-left: 10px;
	padding-bottom: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
}

div#leftColLeft h3{
	font-family: 'Kreon', serif;
	font-size: 17px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
div#leftColRght {
	width: 484px;
	float: right;
	height: 100px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #333333;
}

div#leftColRght h3{
	font-size: 16px;
	color: #333333;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 7px;
}
div#leftColRght p{
	font-size: 13px;
	color: #333333;
	padding-left: 10px;
	padding-right: 10px;
}

img#listingFloatingImage {
	float: left;
	margin-bottom: 5px;
	padding: 10px;
	border: 1px solid #5B5B5B;
	margin-right: 0px;
}
.listingFloatingImage {
	float: left;
	margin-bottom: 5px;
	padding: 10px;
	border: 1px solid #5B5B5B;
	margin-right: 0px;
}
img#listingFloatingImage1 {
	float: left;
	margin-bottom: 5px;
	padding: 10px;
	border: 1px solid #5B5B5B;
	margin-right: 10px;
}
div#listingBox {
	width: 532px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.listingBox {
	width: 532px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
div#listingBox a{
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}
.listingBox a{
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}
div#listingBox a:hover{
	text-decoration: underline;
}
.listingBox a:hover{
	text-decoration: underline;
}
div#listingBoxContent {
	width: 337px;
	margin-bottom: 20px;
	float: right;
	padding: 3px;
}
.listingBoxContent {
	width: 337px;
	margin-bottom: 20px;
	float: right;
	padding: 3px;
}


/* ======================================================================================================= FOOTER = */
div#menuFoot {
	width: 955px;
	height: 160px;
	background-image: url(images/bg_foot.jpg);
	background-repeat: repeat-x;
	background-color: #252525;
	border-bottom-width: 11px;
	border-bottom-style: solid;
	border-bottom-color: #131313;

}

div#menuFoot ul{
	width: 297px;
	display: block;
	float: left;
	list-style-type: none;
	padding: 10px;
	margin: 0px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;

}
div#menuFoot p{
	margin: 0px;
}
div#menuFoot h3{
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFE377;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div#menuFoot a{
	text-decoration: none;
}
div#menuFoot a:hover{
text-decoration: underline;
}

div#footer {
	width:931px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}


#footer p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .75em;
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
}

#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

/* ======================================================================================================= miscellaneous style = */

.clear { clear: both }


/* ================================================ LOGIN  ======================================================== */
label{
	float: left;
	width: 50px;
	font-weight: bold;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input, textarea{
	width: 130px;
	margin-bottom: 5px;
	height: 15px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
	margin-left: 140px;
	margin-top: 5px;
	width: 67px;
	height: 19px;
}

br{
clear: left;
}
